Subject: Re: [next-20110214] Kernel-modules with unknown parameter

From: Rusty Russell <[email-masked]>
Date: Tue, 15 Feb 2011 10:30:26 +1030

On Mon, 14 Feb 2011 11:45:59 pm Sedat Dilek wrote:
> >> Any idea what's going on? Stephen, Randy noticed the same like me?

Dmitry broke module parameters with a "trivial" transform which turned out
not to be.

I wasn't paying enough attention, and let it through.

> My damn brain can't understand - looking at the series file in [2] -
> why the hell the "possible" patch [3] is not included in linux-next?

There are markers in the series file, which indicate what goes into
linux-next.

Cheers,
Rusty.